#!/usr/bin/env ansible-playbook
---

- name: PYTHON
  hosts: all
  gather_facts: false
  tasks:
    - name: ensure python3 is installed
      register: python_install
      changed_when: "'es_pyinstall' in python_install.stdout_lines"
      raw: command -v python3 || echo es_pyinstall && apt update && apt install -y python3-minimal python3-apt

- import_playbook: playbooks/postgres-ha.yml
  tags: postgres
- import_playbook: playbooks/msmonitor.yml
  tags: monitor
- import_playbook: playbooks/mirismanager.yml
  tags: manager
- import_playbook: playbooks/wowza.yml
  tags: wowza
- import_playbook: playbooks/celerity.yml
  tags: celerity
- import_playbook: playbooks/mediaworker.yml
  tags: worker
- import_playbook: playbooks/mediaserver.yml
  tags: server
- import_playbook: playbooks/mediavault.yml
  tags: vault
- import_playbook: playbooks/mediaimport.yml
  tags: import
- import_playbook: playbooks/netcapture.yml
  tags: netcapture

...
